:host {
  min-height: 100vh;

  .wrapper {
    padding: 20px 20px 50px;
    display: block;

    @media only screen and (min-width: 1000px) {
      padding: 20px 70px 1rem;
    }
  }

  .container {
    max-width: 100%;
    margin: 0 auto;
    @media only screen and (min-width: 1000px) {
      max-width: 940px;
    }
  }

  .title {
    text-align: center;
  }

  .card {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
  }

  .card--padding {
    padding: 20px;
  }

  .mat-caption {
    text-align: right;
    margin-top: 15px;
    color: #9E9E9E;
  }

}
